<p class="breadcrumbs">
  <%= link_to "Campaigns »", admin_campaigns_path %>
</p>

<h1><%= @campaign.title %></h1>
<p><%= link_to "Edit", edit_admin_campaign_path(@campaign) %></p>

<p>Website: <%= @campaign.url %></p>
<p>Twitter: <%= @campaign.twitter %></p>
<p>Facebook: <%= @campaign.facebook %></p>
<p>Instagram: <%= @campaign.instagram %></p>
